﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
    background: #ebf0f8;
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
}

a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #14108F;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    font-family: Book Antiqua;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

#messagebar_info
{
	min-height: 18px;
	border: 1px solid #FACE4B;
	padding: 3px 3px 3px 32px;
	background: #F4FA82;
	background-image: url(/img/information_19.png);
	background-position: left top;
	background-repeat: no-repeat;
	font-size: 16px;
	color: #202020;
}
#messagebar_error
{
	min-height: 18px;
	border: 1px solid #C23700;
	padding: 3px 3px 3px 32px;
	background: #FFCCB8;
	background-position: left top;
	background-repeat: no-repeat;
	font-size: 16px;
	color: #401010;
}
#messagebar_good
{
	min-height: 18px;
	border: 1px solid green;
	padding: 3px 3px 3px 32px;
	background: #A5E8AF;
	background-image: url(/img/information_19.png);
	background-position: left top;
	background-repeat: no-repeat;
	font-size: 16px;
	color: #104010;
}
#contentpane 
{
	padding: 5px 5px 5px 5px;
	border-left: 1px solid silver;
	border-right: 1px solid silver;
	min-height: 500px;
	width: 958px;
}

.error_message
{
	margin-top: 4px;
	margin-bottom: 10px;
	padding: 5px 5px 5px 5px;
	border: 1px solid red;
	background: #ffdddd;
	color: #440000;
}

.btn_other 
{
	font-size: 12px;
	font-family: Arial;
	border: 1px solid #FACE4B;
	min-width: 80px;
	height: 30px;
	padding: 2px 6px 2px 6px;
	color: #000000;
	cursor: pointer;
	text-decoration: none;
	background: #F4FA82;
}

.btn_save
{
	font-size: 12px;
	font-family: Arial;
	border: 1px solid #1AC433;
	min-width: 80px;
	height: 30px;
	padding: 2px 6px 2px 6px;
	color: #000000;
	cursor: pointer;
	text-decoration: none;
	background: #A5E8AF;
}

.shadow_box 
{
	border: solid 1px silver;
	padding: 5px 5px 5px 5px;
	background: #f6f6ff;
}

.fade_top 
{
	background-image: url(/img/fade_top_bg.png);
	background-position: center top;
	background-repeat: repeat-x;
}

.panel_50 
{
	width:47.5%;
	float:left;
	padding: 5px 0.5% 5px 0.5%;
	margin-right: 1%;
	margin-top: 8px;
}

.panel_40 
{
	width:37.5%;
	float:left;
	padding: 5px 0.5% 5px 0.5%;
	margin-right: 1%;
	margin-top: 8px;
}

.panel_60 
{
	width:57.5%;
	float:left;
	padding: 5px 0.5% 5px 0.5%;
	margin-right: 1%;
	margin-top: 8px;
}

.panel_100
{
	width:99%;
	float:left;
	padding: 5px 0.5% 5px 0.5%;
	margin-top: 8px;
}

.field_header 
{
	color: #093690;
	margin-top:5px;
	font-size: 14px;
    font-family: "Verdana";
	letter-spacing: 0.05em;
	margin-bottom: 10px;
}

.action_link 
{
	background: url(/img/bullet_go.png) top left no-repeat;
	padding-left: 8px;
    padding-bottom: -100px;
    float: right
}

.btn_delete 
{
	font-size: 12px;
	font-family: Arial;
	border: 1px solid #C23700;
	min-width: 80px;
	height: 30px;
	padding: 2px 6px 2px 6px;
	color: #000000;
	cursor: pointer;
	text-decoration: none;
	background: #FFCCB8;
}

.label_field 
{
	margin-top:10px;
	padding-top:3px;
	width: 100px;
	height: 25px;
	float:left;
	display: inline;
	clear: both;
	color: #606060;
}

.label_field_long
{
	margin-top:10px;
	padding-top:3px;
	width: 200px;
	height: 25px;
	float:left;
	display: inline;
	clear: both;
	color: #606060;
}

.text_field
{
	margin-top:10px;
	padding-top:3px;
	min-width: 200px;
	float:left;
	display: inline;
	clear: none;
}

.page
{
    width: 960px;
    background-color: #fff;
    margin: 20px auto 0px auto;
    border: 1px solid #496077;
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #ebf0f8;
    width: 960px;
    top: 0px;
    left: 0px;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #14108F;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.header h2
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #14108F;
    border: none;
    line-height: 1em;
    font-size: 1em;
}

.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color:#7E86AB;
    width:100%;
    height:50px;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #B7C2F7;
    border: 1px #4e667d solid;
    color: #080808;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #536DF7;
    color: #FFFFFF;
    text-decoration: none;
}

menuhover
{
    height: 100px;
    color: #FFFFFF;
}

div.menu ul li a:hover
{
    background-color: #536DF7;
    color: #FFFFFF;
    text-decoration: none;
}


/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

.table_grid 
{
	margin-bottom: 10px;
	background-color: White;
}

	.table_grid > tbody > tr > th
	{
		text-align: left;
		padding: 1px 5px 3px 3px;
		background-color: #d0d0ff;
		background-image: url(/images/grid_header_bg.png);
		background-position: bottom;
		background-repeat: repeat-x;
		border-bottom: solid 1px silver;
		border-top: solid 1px silver;
		border-left: solid 1px silver;
		font-family: Verdana;
		font-size: 13px;
		color: #404070;
		font-weight: normal;
	}
	

